.page-body {
    background-color: #fff;
    opacity: 0.8;
    padding-top: 60px;
    padding-bottom: 55px;
    .container {
        max-width: 1200px;
        padding-left: 0px;
        padding-right: 0px;
    }
}

.section-our-service {
    margin-left: 110px;
    margin-right: 110px;
    .section-title {
        font-size: 36px;
        color: #4a0b0b;
        text-align: center;
        letter-spacing: 2px;
    }
    .content {
        margin-top: 23px;
        line-height: 30px;
        font-size: 15px;
        p, div, h3 {
            line-height: 30px;
            font-size: 15px;
        }
    }
}

.section-service-form {
    margin-left: 110px;
    margin-right: 110px;
    margin-top: 26px;
    .remark {
        color: #373333;
        font-size: 14px;
        padding-top: 21px;
        padding-bottom: 0px;
        float: left;
    }
    .remark.right {
        color: #4a0b0b;
        float: right;
    }
    form {
        overflow: hidden;
    }
    .row {
        margin-left: -30px;
        margin-right: -30px;
        margin-top: 34px;
    }
    .form-group {
        padding-left: 30px;
        padding-right: 30px;
        float: left;
        width: 50%;
    }
    .from-group-enquiry {
        width: 100%;
    }
    .submit-group {
        width: 100%;
        .slide-submit-button,
        .btn-reset {
            margin-top: 15px;
        }
    }
    .btn-submit {
        max-width: 200px;
        width: 100%;
        vertical-align: top;
        line-height: 40px;
        height: 40px;
        color: #fff;
        background-color: #4a0b0b;
        border-radius: 18px;
        padding: 0px;
        margin-left: 0px;
        margin-top: 15px;
    }
}

@media screen and (max-width: @screen-sm-max) {
    .section-our-service,
    .section-service-form {
        padding-left: 20px;
        padding-right: 20px;
        margin-left: auto;
        margin-right: auto;
    }
}

@media screen and (max-width: @screen-xs-max) {
    .section-service-form .form-group {
        width: 100%;
    }
    .section-service-form .remark.right {
        width: 100%;
        float: left;
    }
}

@media screen and (max-width: @screen-xs) {
    form .form-group .col-form-label {
        width: 100%;
        padding-bottom: 7px;
    }
    form .form-group .col-form-input {
        width: 100%;
    }
}